Package Details: pakku-git 0.13.r8.g1f6a5c6-1

Git Clone URL: https://aur.archlinux.org/pakku-git.git (read-only)
Package Base: pakku-git
Description: Pacman wrapper with AUR support with latest changes from github repo
Upstream URL: https://github.com/kitsunyan/pakku
Licenses: GPL3
Conflicts: pakku
Provides: pakku
Submitter: haawda
Maintainer: haawda
Last Packager: haawda
Votes: 1
Popularity: 0.000018
First Submitted: 2018-04-07 22:05
Last Updated: 2019-06-13 03:24

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

cbowman57 commented on 2018-11-06 11:49

Doesn't build with nim-0.19.0-1 (Currently in community-testing) Builds fine after downgrading nim to 0.18.0-1

Posted new issue to author's git

kitsunyan commented on 2018-04-08 00:46

Please, add asciidoc to makedepends. It's necessary for git builds.